.pageHead {
  display: flex;
  justify-content: space-between;
  padding: 20px;
}
.pageHead .flips_points {
  display: flex;
  border-radius: 10px;
  overflow: hidden;
}
.pageHead .flips_points .points,
.pageHead .flips_points .flips {
  padding: 4px 8px;
}
.pageHead .flips_points .points span,
.pageHead .flips_points .flips span {
  display: block;
  color: #e6dac6;
  font-weight: 600;
  font-size: 20px;
  text-align: center;
}
.pageHead .flips_points .points span:last-of-type,
.pageHead .flips_points .flips span:last-of-type {
  font-weight: 400;
  font-size: 8px;
  text-align: end;
  padding-inline-start: 20px;
}
.pageHead .flips_points .points {
  background: #628993;
}
.pageHead .flips_points .flips {
  background: #809c73;
  padding: 4px 0px 4px 4px;
}
.pageHead .time {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}
.pageHead .time .count {
  height: 42px;
  width: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #6b4e45;
  border: 2.5px solid #912b39;
  border-radius: 6px;
}
.pageHead .time .count span {
  font-size: 20px;
  font-weight: 600;
  color: #e6dac6;
  margin-top: 8px;
}
.pageHead .time .bar {
  height: 20px;
  width: 130px;
  background: #6b4e45;
  border-radius: 0px 5px 5px 0px;
  direction: ltr;
}
.pageHead .time .bar .inner {
  height: 100%;
  width: 100%;
  border-radius: 0px 5px 5px 0px;
  background: #912b39;
}

.cards {
  width: 350px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
}
.cards .card {
  cursor: pointer;
  position: relative;
  perspective: 1000px;
  transform-style: preserve-3d;
  height: 100px;
  width: calc(25% - 5px);
  margin-bottom: 5px;
  overflow: hidden;
}
.cards .card .view {
  width: 100%;
  height: 100%;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  backface-visibility: hidden;
  transition: transform 0.25s linear;
}
.cards .card .front-view img {
  height: 100%;
  width: 100%;
}
.cards .card .back-view img {
  height: 100%;
  width: 100%;
}
.cards .card .back-view {
  transform: rotateY(-180deg);
}
.cards .card.flip .front-view {
  transform: rotateY(180deg);
}
.cards .card.flip .back-view {
  transform: rotateY(0);
}
.cards .card.shake {
  animation: shake 0.35s ease-in-out;
}
.cards .card.bCard {
  height: 110px;
  width: 34%;
}
@media screen and (max-width: 430px) {
  .cards {
    width: 300px;
  }
}

/* --- Animation --- */
@keyframes shake {
  0%, 100% {
    transform: translateX(0);
  }
  20% {
    transform: translateX(-13px);
  }
  40% {
    transform: translateX(13px);
  }
  60% {
    transform: translateX(-8px);
  }
  80% {
    transform: translateX(8px);
  }
}
.success,
.loss {
  display: none;
  text-align: center;
}